_LICENSE=ISCL
_LICENSE_NAME=Internet Systems Consortium License
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=FSF GPL OSI COPYFREE
_LICENSE_DISTFILES=bind-9.6-ESV-R8.tar.gz
